<!doctype html>
<html lang="en">
<head>
    {% comment %}Translation{% endcomment %}
    {% load i18n %}
    {% get_current_language as LANGUAGE_CODE %}

    {% load static %}
    {% block scripts %}{% endblock %}
    <link rel="icon" href="{% static 'img/favicon.ico' %}">
    <link rel="stylesheet" href="{% static 'style.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'respstyle.css'%}" type="text/css">

    <title>Géoportail Sénégal -- Projections</title>
</head>
<body>
{% block tuto %}
{% endblock %}

<div id="head">
    <h2><a href="{% url 'main' %}">Géoportail Sénégal</a> - Projections
        <img id="wait" src="{% static 'loading.gif' %}" style="height:1em;display:none">
    </h2>
    {% block headinfo %}{% endblock %}
    <div class="links">
        {% block links %}{% endblock %}
{% comment %}
<a href="{% url 'proj:simple' %}">{% trans 'simple' %}</a> &middot;
{% endcomment %}
<a href="{% url 'proj:index' %}">{% trans 'portal' %}</a> &middot;
<a href="{% url 'proj:download' %}">{% trans 'download' %}</a> &middot;
{% if LANGUAGE_CODE == 'fr' %}
<a href="{% url 'proj:lang' 'en' %}?next={{ request.path }}">in english</a> &middot;
{% else %}
<a href="{% url 'proj:lang' 'fr' %}?next={{ request.path }}">en français</a> &middot;
{% endif %}
<a href="{% url 'proj:about' %}">{% trans 'about' %}</a> &middot;
<a href="{% url 'proj:help' %}">{% trans 'manual' %}</a>
</div>

</div>

{% block content %}{% endblock %}

</body>
</html>